RubyGems Navigation menu

retter 0.2.3

Flyweight diary workflow. ruby-1.9.2 or later is required.

Versions:

  1. 1.0.0.pre - February 21, 2014 (774 KB)
  2. 0.2.5 - September 27, 2012 (395 KB)
  3. 0.2.4 - September 25, 2012 (395 KB)
  4. 0.2.3 - July 18, 2012 (394 KB)
  5. 0.2.2 - March 25, 2012 (398 KB)
Show all versions (16 total)

Runtime Dependencies (15):

  • activesupport >= 3.2.5
  • builder >= 3.0.0
  • bundler >= 1.1.4
  • chronic >= 0.6.7
  • coderay >= 1.0.7
  • grit >= 2.5.0
  • haml >= 3.1.6
  • i18n >= 0.6.0
  • launchy >= 2.1.0
  • nokogiri >= 1.5.3
  • pygments.rb >= 0.2.13
  • rack >= 1.4.1
  • redcarpet >= 2.1.1
  • thor >= 0.15.2
  • tilt >= 1.3.3
  • Development Dependencies (7):

  • delorean >= 2.0.0
  • fuubar >= 1.0.0
  • ir_b >= 1.5.0
  • rake >= 0.9.2
  • rspec >= 2.10.0
  • simplecov >= 0.6.4
  • tapp >= 1.3.1
  • Owners:

    Authors:

    • hibariya, uzura29

    SHA 256 checksum:

    6278210c5504c8a38a7d1a7168c0738c1d76722c4cdb46de8635ad978e9b4418

    Total downloads 35,605

    For this version 2,065

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.1

    Links: